Source: ebook-dev-alp
Section: non-free/doc
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.7.4
Vcs-Browser: https://salsa.debian.org/debian/ebook-dev-alp
Vcs-Git: https://salsa.debian.org/debian/ebook-dev-alp.git
Homepage: https://www.advancedlinuxprogramming.com

Package: ebook-dev-alp
Architecture: all
Recommends: xpdf-reader | pdf-viewer
Depends: ${misc:Depends}
Description: Advanced Linux Programming
 If you are a developer for the GNU/Linux system, this book will help you to:
 .
 Develop GNU/Linux software that works the way users expect it to. Write
 more sophisticated programs with features such as multiprocessing,
 multi-threading, interprocess communication, and interaction with
 hardware devices. Improve your programs by making them run faster,
 more reliably, and more securely. Understand the peculiarities of a
 GNU/Linux system, including its limitations, special capabilities, and
 conventions.
